.example-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #FAFBFE;
    padding-bottom: 50px;
    ;
}

.examples {
    margin-top: 36px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    position: relative;
}

a,
button {
    cursor: pointer
}

.top-section {
    width: 100%;
    height: 715px;
    color: #FFFFFF;
    background: linear-gradient(90deg, #3778FD 0%, #0F2CCA 100%);
}

.top-section-container {
    max-width: 1600px;
    margin: auto;
    display: flex;
    text-align: center;
}

.top-left {
    width: 50%;
    height: 100%;
    text-align: left;
}

.top-left-h1 {
    font-weight: 400;
    line-height: 59px;
    font-size: 42px;
    margin-top: 214px;
    font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.top-left-h2 {
    font-weight: 400;
    line-height: 45px;
    font-size: 32px;
    font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.top-left-button {
    width: 160px;
    height: 48px;
    border-radius: 4px;
    background: linear-gradient(90deg, #F76372 0%, #F76372 100%);
    color: #FFFFFF;
    border: 0px;
    font-size: 18px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    left: 0;
}

.top-right {
    width: 50%;
    height: 100%;
}

.top-right-img {
    margin-top: 10rem;
    object-fit: over;
    width: 100%;
}

.experience-section {
    height: 169px;

    display: flex;
    justify-content: center;
}

.experience-section-container {
    width: 100%;
    max-width: 1600px;
    display: flex;
    justify-content: space-around;
}

.experience-section-container-row {
    width: 50%;
    display: flex;
}

.experience-part {
    height: 60px;
    display: flex;
    margin: auto;
}

.experience-part-img {
    height: 60px;
    width: 69px;
}

.experience-part-font {
    margin-left: 1rem;
}

.experience-part-font-top {
    font-size: 24px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #3C79FF;
    line-height: 33px;
}

.experience-part-font-bot {
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #1A2233;
    line-height: 30px;
}

.twin-section {
    width: 100%;
    text-align: center;
}


.halfCicle {
    border-radius: 50%;
    height: 80px;
    width: 80px;
    margin-top: -40px;
    margin-right: -40px;
    background-color: #C5E0FD;
    position: absolute;
    right: 5px;
    top: 0px;
}

.twin-num {
    bottom: 8px;
    left: 14px;
    position: absolute;
    font-size: 25px;
    font-family: Roboto-BoldItalic, Roboto, 'YaHei UI', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 600;
    font-style: italic;
    color: #007AFF;
    line-height: 35px;
}

.twin-card-text {
    margin-left: 12px;
}

.twin-card-icon {
    width: 40px;
    height: 32px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.section-title {
    font-size: 28px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #000000;
    line-height: 40px;
}

.section-subtitle {
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #3A4861;
    line-height: 20px;
}

.twin-content {
    width: 100%;
    height: 700px;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.twin-card-container {
    width: 100%;
    max-width: 1377px;
    height: 100%;
    z-index: 10;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.twin-card-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    z-index: -1;
}

.twin-card-bg>img {
    margin-left: -80px;
    max-width: 909px;
    width: 100%;
}

.twin-card {
    width: 480px;
    height: 100px;
    background: #F8F9FF;
    box-shadow: 6px 6px 21px 0px rgba(23, 53, 86, 0.08), -6px -6px 21px 0px rgba(23, 53, 86, 0.08);
    border-radius: 4px;
    display: flex;
    position: relative;
    overflow: hidden;
    padding: 20px 10px 0 20px;
    transition: all 1s ease;
}
.twin-card:hover{
    transform: scale(1.3);
    /* transition: all 0.4s ease 0s; */
    -webkit-transform: scale(1.3);
    
}

.twin-card-text-container {
    margin-top: -16px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.twin-title {
    font-size: 16px;
    font-family: OPPOSans-R, OPPOSans;
    font-weight: 600;
    color: #061836;
    line-height: 21px;
    text-align: left;
    margin-bottom: 5px;
}

.twin-text {
    font-size: 14px;
    font-family: OPPOSans-R, OPPOSans;
    font-weight: normal;
    color: #506488;
    line-height: 28px;
    text-align: left;

}

.twin-card1 {
    margin: 90px 180px 0 0;
}

.twin-card2 {
    margin: 180px 0 0 130px;
}

.twin-card3 {
    margin: 140px 180px 0 0;
}

.twin-card4 {
    margin: 70px 0 0 130px;
}

.created-section {
    padding-top: 45px;
    width: 100%;
    text-align: center;
    background: linear-gradient(90deg, #F7F8FC 0%, #F7F8FD 35%, #E7F9FD 68%, #EEF5FD 100%);
}

.section-container {
    max-width: 1920px;
    margin: auto;
}

.created-switch-btn-nomarl {
    width: 268px;
    height: 70px;
    background: linear-gradient(90deg, rgba(226, 236, 255, 0.9) 0%, rgba(212, 236, 255, 0.9) 100%);
    border-radius: 4px;
    font-size: 18px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #000000;
    line-height: 25px;
    border: 0;
    margin: 20px;
    cursor: pointer;
}

.created-switch-btn-clicked {
    width: 268px;
    height: 70px;
    background: #007AFF;
    border-radius: 4px;
    font-size: 18px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 25px;
    border: 0;
    margin: 20px;
}

.create-content-container {
    display: flex;
    width: 100%;
    height: 500px;
    margin-top: 60px;
    padding-bottom: 20px;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    position: relative;

}

.create-content-focus-container {
    position: absolute;
    left: 0;
    top: 0;
    width: auto;
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-shrink: 1;
    transition: 1s all;
}

.create-content {
    display: flex;
    width: 99vw;
    max-width: 1920px;
    height: 100%;
    flex: 1;
}

.create-content-text {
    text-align: left;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #1E3155;
    line-height: 25px;
}
.create-content-text-gou-container{
    display: flex;
}
.create-content-text-gou {
    border-radius: 50%;
    color: #007AFF;
    font-size: 23px;
    font-weight: 1000;
    font-style: italic;
    margin: 0 20px 0 0;
    background-image: url(../static/index/created/check.png);
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: center;
}
.create-content-text-text{
    line-height: 50px;
}

.examples-show {
    max-width: 1424px;
}

.loop-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.loop {
    max-width: 1424px;
    height: 438px;
    left: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    transition: width .6s, left .6s;
}

.loop-anime {
    animation: banner-swipe 20s ease-in infinite;

}

.swiper-container1 {
    display: flex;
    flex-direction: column;
}

.swiper-wrapper1 {
    display: flex;
    flex-direction: row;
    max-width: 780;
}

.swiper-slide1 {
    display: flex;
    flex-direction: row;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 0 1px #000;
    margin: 10px;
    height: 438px;
    width: 290px;
    position: relative;
    background-size: cover;
    transition: .5s all;
}

.swiper-slide1::after {
    width: 100%;
    height: 100%;
    content: '';
    background: rgba(19, 44, 71, 0.5);
    /* backdrop-filter: saturate(180%) blur(20px); */
    z-index: 0;
}

.swiper-slide1-focus {
    width: 780px;
}

.swiper-slide1 img {
    box-shadow: 0 0 50px 50px #000 inset;
}

.swiper-slide1 div.swiper-slider1-content {
    position: absolute;
    left: 36px;
    bottom: 30px;
    color: #fff;
    z-index: 10;
}

.swiper-slider1-content-tags>span {
    border: 1px solid #fff;
    border-radius: 6px;
    font-size: 12px;
    padding: 5px;
}
.swiper-content-line{
    margin-right: 2rem;
    border-bottom: solid 2px #0675EC;
}

.swiper-slider1-content-text {
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 22px;
    margin: 1rem 2rem 0 0;
}

.swiper-pagination1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.swiper-pagination-item {
    border-radius: 50%;
    border: #a3a3a3 solid 1px;
    width: 38px;
    height: 38px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    color: #a3a3a3;
    margin: 16px;
    cursor: pointer;
}

.swiper-pagination-item:hover {
    color: #444444;
    border: #444444 solid 1px;

}











.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    flex-direction: column;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 300ms;
    transform: scale(0.8);
    opacity: .5;
}

/*当前选中的图片*/
.swiper-slide-active,
.swiper-slide-duplicate-active {
    transform: scale(1);
    z-index: 999;
    opacity: 1;
}

.swiper-slide a {
    width: 100%;
    height: 100%;
}

.swiper-slide a img {
    width: 100%;
    height: 100%;
}

.swiper-slide p {
    width: 338px;
    font-size: 25px;
    margin-top: 24px;
    color: #333;
}

.item-focus {
    width: 780px;
    background-size: cover;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
}


.item {
    width: 290px;
    background-size: cover;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
}

item h2,
item a {
    font-size: 40px;
}

.friend-section {
    padding-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: linear-gradient(0deg, #FFFFFF 0%, #EDF7FD 100%);
}

.friends {
    margin-top: 35px;
    max-width: 1424px;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.friends>div {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 15px 0;
}

/* .friend:hover {
    width: 296px;
    height: 136px;
} */

/* .friend:hover img {
    height: 100px;
} */

.friend img {
    height: 90px;
    transition: width .2s ease-in-out, height .2s ease-in-out;
}

.friend {
    width: 220px;
    height: 100px;
    background: #FFFFFF;
    box-shadow: 8px 8px 20px 0px rgba(55, 99, 170, 0.2);
    border-radius: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: width .2s ease-in-out, height .2s ease-in-out;
}

.concact {
    max-width: 1424px;
    width: 100%;
}

.form {
    justify-content: space-between;
}

.help-section-container {
    width: 100%;
    max-width: 1424px;
    display: flex;
    justify-content: space-between;
}
.check-tag{
    width: 50%;
}

@media screen and (max-width : 1377px) {
    .twin-card1 {
        margin: 90px 10px 0 0;
    }

    .twin-card2 {
        margin: 180px 0 0 10px;
    }

    .twin-card3 {
        margin: 140px 10px 0 0;
    }

    .twin-card4 {
        margin: 70px 0 0 10px;
    }
}


@media screen and (max-width : 1030px) {
    .twin-card1 {
        margin: 10px 10px 0 0;
    }

    .twin-card2 {
        margin: 10px 0 0 10px;
    }

    .twin-card3 {
        margin: 10px 10px 0 0;
    }

    .twin-card4 {
        margin: 10px 0 0 10px;
    }
}

@media screen and (max-width:723px) {
    .experience-section-container-row {
        display: block;
        width: auto;
    }
}

@media screen and (max-width:415px) {
    .experience-section-container-row {
        display: block;
        width: auto;
    }
}
@media screen and (max-width:1710px){
    .check-tag{
        display: flex;
        width: auto;
    }
    .check-tag-text{
        width: 200px;
        margin: 1rem;
    }
}

@media screen and (max-width:1460px) {
    .top-left {
        width: 30%;
    }

    .top-right {
        width: 70%;
    }

    .create-content {
        display: inline;
    }

    .create-content-container {
        min-height: 1000px;
    }

    .create-content-img {
        width: 90%;
        height: auto;
        object-fit: over;
    }

    .swiper-slide1-focus {
        width: 600px;
    }
}

@media screen and (max-width:1250px) {
    .swiper-slide1 {
        width: 200px;
    }

    .swiper-slide1-focus {
        width: 400px;
    }
}

@media screen and (max-width:870px) {
    .swiper-slide1 {
        width: 100px;
    }

    .swiper-slide1-focus {
        width: 250px;
    }
}

@media screen and (max-width:510px) {
    .swiper-slide1 {
        width: 80px;
    }

    .swiper-slide1-focus {
        width: 150px;
    }

    .friends>div {
        width: 40%;
        margin: 15px 10px;
    }

    .help-section-container {
        display: block;
    }
}

@media screen and (max-width:1030px) {
    .top-right-img {
        width: 90%;
        height: auto;
        object-fit: over;
        margin-top: 5rem;
    }

    .top-section-container {
        width: 100%;
        position: relative;
        height: 100%;
    }

    .top-left {
        position: absolute;
        z-index: 10;
        bottom: 0;
        width: 100%;
        height: 350px;
        text-align: center;
    }

    .top-left-h1 {
        margin-top: 0;
    }

    .top-right {
        width: 100%;
    }
}
